Cannot combine items in inventory
Closed, ResolvedPublic

Description

What is happening:
If I have two piles of a single item, totalling few enough that both can fit in one pile, I cannot combine them into a single pile by taking one pile and dragging it on top of the other.

What should be happening:
Dragging one pile atop another should combine them if possible.

Steps to reproduce the issue:
Enter the Evershade forest, and take Tenseven's quest. When he asks you to collect seven mushrooms, collect thirteen instead. (This will make one pile of ten and one pile of three in your inventory). Return to Tenseven - he will take his seven mushrooms, leaving you with two piles of three.

Open the inventory, click on one pile, drag to the other pile. This leaves a few visual artifacts but does nothing to combine the piles.

Game client version:
1.4 (zip file LAR_linux_2017_02_07_55a550f.zip)

Reproduced on:
64-bit Linux

ccc_037 created this task.Mar 19 2017, 12:49 PM
Rattletrap reassigned this task from justin to Cyanspark.Apr 24 2018, 10:11 PM
Rattletrap added a subscriber: justin.

Addressed in upcoming build

Rattletrap closed this task as Resolved.Mar 13 2019, 6:27 AM
Rattletrap added a subscriber: Rattletrap.

Resolved with most current build